Loading...
Searching...
No Matches
qrevec.c File Reference
`#include <math.h>`
Include dependency graph for qrevec.c:

Go to the source code of this file.

## Functions

int | qrevec (double *ev, double *evec, double *dp, int n)

## Function Documentation

## qrevec()

int qrevec | ( | double * | ev,
|  | double * | evec,
|  | double * | dp,
|  | int | n )

Definition at line 9 of file qrevec.c.

References x.

Referenced by eigen().